---
layout: job_family_page
title: Customer Success Operations Internship
---

The Customer Success Operations Interns job family may work within GitLab Customer Success and Field Operations, on areas such as the customer's journey, experience, outcomes, and the processes and tooling that supports them. This internship is open to those individuals seeking to explore Customer Success and operations and to further their career. We desire to create an inclusive program that will provide a fair and equal opportunity for all qualifying candidates.

## Responsibilities

* Assist the Customer Programs Team to improve the digital experience through email content, surveys, and more
* Assist CS Operations in report creation and analysis
* Collaborate with Operations and Enablement to develop training and enablement to drive efficiency
* Assist CS Org in collecting internal feedback for iterative improvements
* Work on other projects within CS Operation as assigned

## Requirements

* BA/BS degree
* Strong analytical ability and able to prioritize multiple projects
* Excellent problem solving, project management, interpersonal and organizational skills
* 1 year of Sales, Customer Success, or Operations experience
* Experience with Customer Success Management systems (e.g., Gainsight/Totango/Client Success/etc., digital marketing tools) preferred
* Salesforce experience and knowledge of enterprise SaaS tools a plus
* SaaS and B2B experience preferred
* Interest in GitLab, and open source software
* You share our values and work in accordance with those values
* Ability to use GitLab

## Hiring Process

Candidates for this position can expect the hiring process to follow the order below. Please keep in mind that candidates can be declined from the position at any stage of the process.

* Qualified candidates will be invited to schedule a 30 minute [screening call](/handbook/hiring/interviewing/#screening-call) with one of our Global Recruiters.
* Qualified candidates will then will be scheduled 30 minutes with the hiring manager
* Qualified candidates will then will be scheduled 30 minutes with 1-3 additional team members

Additional details about our process can be found on our [hiring page](/handbook/hiring).
